无法更新!

软件源讨论区
回复
jjaicyb
帖子: 23
注册时间: 2007-08-11 8:50
送出感谢: 0
接收感谢: 0

无法更新!

#1

帖子 jjaicyb » 2008-11-30 17:22

无法下载 http://mirror.rootguide.org/ubuntu/dist ... ources.bz2 Hash 校验和不符
无法下载 http://mirror.rootguide.org/ubuntu/dist ... ources.bz2 Hash 校验和不符
无法下载 http://mirror.rootguide.org/ubuntu/dist ... ckages.bz2 Hash 校验和不符
无法下载 http://mirror.rootguide.org/ubuntu/dist ... ources.bz2 Hash 校验和不符
有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。
头像
philojava
帖子: 337
注册时间: 2008-04-18 22:47
来自: 中国上海
送出感谢: 0
接收感谢: 0
联系:

Re: 无法更新!

#2

帖子 philojava » 2008-12-01 20:52

我的问题和你的问题一样

代码: 全选

sudo apt-get install girlfriend
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。
下列的信息可能会对解决问题有所帮助:
下列的软件包有不能满足的依赖关系:
girlfiend: 依赖: house但是它将不会被安装
girlfiend: 依赖: car但是它将不会被安装
house,car: 依赖: money但是它将不会被安装
E: 无法安装的软件包
回复

回到 “新立得和软件源”